/*slide-index*/
.sl-left,
.sl-right {
  padding-left: 0;
}
.sl-right {
  margin: 12px 0;
  padding-right: 0;
}
.slide-index.owl-carousel {
  height: 450px;
  box-shadow: 0 0 4px #00000036;
}
.slide-index.owl-carousel .owl-stage-outer {
  border-radius: 10px;
  margin: 12px 0;
  height: 100%;
}
/*.slide-index.owl-carousel .owl-stage,
.slide-index.owl-carousel .owl-item,
.slide-index.owl-carousel .item-slide-index,
.slide-index.owl-carousel a,
.slide-index.owl-carousel img {
  height: 100%;
}*/

.slide-index img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.owl-theme .owl-nav [class*="owl-"] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #be100f;
  margin: 0;
  padding: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  color: #fff;
  border: 2px solid #be100f;
  cursor: pointer;
}
.owl-theme .owl-nav .owl-prev {
  left: 20px;
}
.owl-theme .owl-nav .owl-next {
  right: 20px;
}
.owl-theme .owl-nav [class*="owl-"] svg {
  fill: #fff;
  width: 17px;
  height: 18px;
  margin-top: 7px;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #e74c3c;
  border-color: #e74c3c;
}
.slide-index img {
  max-height: 700px;
  object-fit: cover;
}
.owl-theme .owl-nav {
  margin: 0;
}
.slide-index .owl-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.owl-carousel .owl-dots .owl-dot span {
  background: #ddd;
}
.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
  background: #be100f;
}
@media (max-width: 767px) {
  .owl-theme .owl-nav [class*="owl-"] {
    display: none;
  }
  .sl-left,
  .sl-right {
    padding-left: 8px;
  }
}

.sl-box {
  width: 100%;
  max-width: 360px;
  height: 450px;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
}

.sl-list {
  list-style: none;
  margin: 0;
  padding: 10px;
  overflow-y: auto;
  flex-grow: 1;
}

.sl-box-title {
  background-color: #0e0e0e;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  padding: 8px 18px;
  border-radius: 0 0 10px 10px;
  margin: 0 auto 10px;
}

.sl-box-title a {
  color: #fff;
}

.sl-box-title a:hover,
.sl-title:hover {
  color: #e86729;
}

.sl-item a {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
  align-items: flex-start;
}

.sl-item:last-child {
  margin-bottom: 0;
}

.sl-thumb {
  width: 90px;
  height: 60px;
  object-fit: cover;
  border-radius: 4px;
  flex-shrink: 0;
}

.sl-title {
  font-size: 14px;
  color: #333;
  line-height: 1.4;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*End slide-index*/

/* Policy */
.policy-box {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 9px 9px 9px 9px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.policy-box:hover {
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}

.policy-box img {
  width: 20%;
  float: left;
  margin-right: 5px;
  border-radius: 0;
  box-shadow: none;
}

.policy-title {
  font-weight: bold;
  color: #d80000;
  font-size: 16px;
  margin-bottom: 5px;
}

.policy-content {
  font-size: 14px;
  color: #333;
}

.policy-text {
  overflow: hidden;
}
/* End policy */

/* flash-sale */
/* .flash-sale {
  background-image: linear-gradient(
    144deg,
    #f4f4f4 24.99%,
    #fff 33.17%,
    #eaeaea 46.65%,
    #fff 70.96%,
    #e5e5e5 102.74%
  );
  padding-bottom: 40px;
} */

.flash-sale-header {
  position: relative;
  width: fit-content;
  margin: 0 auto 0;
}

.flash-sale-header img {
  width: 100%;
  max-width: 400px;
  display: block;
}

.flash-sale-header .sale-date {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  font-weight: bold;
  color: white;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}

/* End flash-sale */

/* catalog */
.catalog-link {
  text-decoration: none;
  color: inherit;
  display: block;
}

.catalog-box {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.14);
  margin-bottom: 20px;
  max-width: 100%;
  height: 337px;
}

.catalog-box:hover {
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}

.catalog-img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.catalog-text {
  padding-left: 10px;
  flex: 1;
}

.catalog-title {
  position: absolute;
  bottom: 10px;
  color: #fff;
  left: 15px;
  margin: 0;
  font-weight: bold;
  font-size: 16px;
  /* text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); */
}

.catalog .container .row > .catalog-item:nth-child(n + 3) .catalog-box {
  height: 233px;
}

@media (max-width: 991px) {
  .catalog .container .row > .catalog-item:nth-child(n + 3) .catalog-box {
    height: 160px;
  }
}
@media (max-width: 575px) {
  .catalog .container .row > .catalog-item:nth-child(n + 2) .catalog-box {
    height: 120px;
  }
  .catalog-box {
    height: 142px;
  }
}
/* End catalog */

/* id-prd */
.id-prd {
  padding-bottom: 40px;
}
.id-prd .container {
  padding-bottom: 40px;
  border-bottom: 1px solid #ddd;
}
.id-prd-head {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.id-title {
  display: inline-block;
  position: relative;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 0;
  margin-top: 0;
}
.id-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 30px;
  height: 3px;
  background-color: #f2c744;
  border-radius: 2px;
}
.id-prd-submenu a {
  color: #666;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  padding: 0 10px;
  border-right: 1px solid #999;
}

.id-prd-submenu a:last-child {
  border-right: none;
}
.id-prd-submenu a:hover {
  color: #000;
  text-decoration: underline;
}
.id-prd-box {
  padding: 10px;
  background: #fff;
  height: 414px;
  position: relative;
  font-size: 14px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
}
.id-prd-code {
  color: #ff5e00;
  font-weight: bold;
  margin: 5px 0;
}
.id-prd-title {
  font-weight: bold;
  min-height: 38px;
  margin-bottom: 5px;
}
.id-prd-title a {
  font-size: 14px;
  color: #000;
  text-decoration: none;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.id-prd-title a:hover {
  text-decoration: underline;
}
.id-prd-price-old {
  text-decoration: line-through;
  color: #999;
  display: inline-block;
  height: 21px;
}
.id-prd-price {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.id-prd-price .woocommerce-Price-amount {
  margin: 12px 10px;
  font-weight: bold;
  font-size: 16px;
}
.id-prd-price-new {
  font-weight: bold;
  font-size: 16px;
}
.id-prd-discount {
  color: #be100f;
  font-weight: bold;
  font-size: 18px;
}
.id-prd-actions {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}
.id-prd-actions .id-prd-dn {
  margin-right: 5px;
  background: #232323;
  color: #fff;
}
.id-prd-dn:hover {
  background: #be100f;
}

@media (min-width: 768px) {
  .id-prd-dn,
  .id-prd-add {
    padding: 7px 15px;
    border-radius: 5px;
  }
}

@media (max-width: 767px) {
  .id-prd-head {
    display: block;
  }
  .id-prd-submenu {
    margin: 10px 0;
    text-align: left;
  }
  .id-prd-submenu a {
    padding: 0 10px 0 0;
  }
  .id-prd-price-new {
    font-size: 13px;
  }
  .id-prd-discount {
    font-size: 14px;
  }
  .id-prd-price-old {
    font-size: 12px;
  }
  .id-prd-dn,
  .id-prd-add {
    width: 100%;
    margin-bottom: 10px;
  }
  .id-prd-box {
    padding: 0;
    height: auto;
    min-height: 350px;
  }
  .id-prd-box {
    box-shadow: none;
  }
  .id-prd-price .woocommerce-Price-amount {
    margin: 12px 5px;
    font-size: 12px;
  }
  .id-prd-actions {
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .id-prd-box {
    font-size: 12px;
  }
  .id-prd-price-new {
    font-size: 14px;
  }
  .id-prd-discount {
    font-size: 15px;
  }
  .id-prd-dn,
  .id-prd-add {
    width: 100%;
    margin-bottom: 10px;
  }
  .id-prd-box {
    padding: 0;
    height: 370px;
  }
  .st10-box {
    min-height: 403px;
  }
  .id-prd-price .woocommerce-Price-amount {
    margin: 12px 3px;
    font-size: 14px;
  }

  .id-prd-actions {
    display: block;
  }
}
/* end id-prd */

/*st1*/
.st1-left h3 {
  margin: 0 0 20px;
}
/*.st1-left .uudiem {
    display: flex;
}*/
.st1-left .heading {
  font-weight: 900;
}
.st1-left .description {
  font-size: 14px;
  font-style: italic;
}
.st1-btn {
  /* padding: 0px 18px;
    line-height: 40px;*/
  color: #fff;
  background: #e96729;
  display: inline-block;
  margin: 20px 0;
  font-weight: bold;
}
.st1-btn a {
  display: block;
  padding: 8px 18px;
}
.st1-btn:hover {
  background: #03c561;
  color: #fff;
}

.st1-item {
  margin-top: 30px;
  display: flex;
}
.st1-item-img {
  flex: none;
}
.st1-item-img img {
  width: 50px;
  margin-right: 10px;
}
.st1-item-name {
  margin: 0 0 9px;
  color: #c4161c;
  margin-bottom: 9px;
  font-weight: 700;
}
.st1-heading p {
  font-size: 15px;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  font-style: italic;
}
@media (max-width: 767px) {
  .st1 .st1-title,
  .policy {
    display: none;
  }
}
@media (max-width: 768px) {
  .sl-right {
    display: none;
  }
  .slide-index.owl-carousel {
    height: auto;
  }
}
/*End st1*/

/*st2*/
.st2-bg-index {
  background: #a6df85;
}
.st2 {
  /* background-image: url(../images/bk1.jpeg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: repeat;
    background-attachment: fixed;*/
  position: relative;
  background: #f0f0f0;
}
.st2b {
  position: relative;
  /*    background: #f0f0f0;*/
}
.st2c {
  position: relative;
  /*    background: #f0f0f0;*/
}
/*.st2:before{
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.8;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
}*/
.st2-item {
  margin-bottom: 10px;
}
.st2-item-inner {
  padding: 15px;
  /*    background-color: #00a651;*/
  transition: all 0.3s;
  color: #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

/*.st2-item-inner:hover{
    background: #005596;
    color: #fff;
}
.st2-item-inner:hover .st2-item-name strong{
    color: #fff;
}*/
.st2-item-name strong {
  color: #000;
  /*    padding: 3px 0;*/
  text-align: center;
  /*    overflow: hidden;*/
  white-space: normal;
  text-overflow: ellipsis;
  /*font-size: 13px;*/
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
.st2d .st2-item-inner {
  padding: 0;
  background-color: #fff;
  transition: all 0.3s;
  color: #424241;
}
.st2d .st2-item-name strong {
  color: #000;
  /*    padding: 3px 0;*/
  text-align: center;
  /*    overflow: hidden;*/
  white-space: normal;
  text-overflow: ellipsis;
  /* font-size: 13px; */
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: bold;
}
.st2d img {
  border-radius: 10px;
}

/*End st2*/

/*st3*/
.st3 {
  background: #f5f5f5;
}
.st3-item {
  margin-bottom: 30px;
}
.st3-item-inner {
  padding: 20px 30px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 5px 8px rgb(0 0 0 / 5%);
  text-align: center;
  height: 100%;
  width: 100%;
  color: #111020;
  transition: all 0.3s;
}
.st3-item-img {
  width: 80px;
  height: 80px;
}
.st3-item-inner:hover {
  box-shadow: 0 5px 8px rgb(0 0 0 / 15%);
}
.st3-item-name {
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 15px;
  line-height: 1.4;
  color: #000;
  text-transform: uppercase;
}
.st3-item-des {
  margin-bottom: 0;
  font-size: 14px;
  height: 115px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .st3-item-inner {
    padding: 8px;
  }
}
/*End st3*/

/*st8*/
.st8-item-inner {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  border-radius: 16px;
  display: block;
  color: #fff;
}
.st8-item-img {
  position: relative;
}
.st8-item-img img {
  width: 100%;
  height: 270px;
  object-fit: cover;
}
.st8-item-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  left: -1px;
  right: -1px;
  background-color: rgba(0, 0, 122, 0);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.3s;
  transition: opacity 0.6s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, opacity 0.6s;
  transition: transform 0.3s, opacity 0.6s;
  transition: transform 0.3s, opacity 0.6s, -webkit-transform 0.3s;
  pointer-events: none;
  background-image: linear-gradient(to top, #0000007a, #00000000);
}
.st8-item-text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  max-height: 100%;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: 0.7em;
  padding-bottom: 1.4em;
  font-size: 0.9em;
  transition: all 0.4s;
}
.st8-item-text p {
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(4px);
  border-radius: 50px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  padding: 2px 8px;
  font-weight: 700;
  color: #fff;
  opacity: 0.7;
  line-height: 1.2;
  text-transform: uppercase;
  display: inline-block;
  margin: 2px 0;
}
.st8-item-name {
  font-size: 18px;
  padding-top: 6px;
  width: 82%;
  margin: 2px 0;
  color: #fff;
  font-weight: bold;
}
.showhover {
  position: absolute;
  width: 50px;
  height: 50px;
  line-height: 46px;
  right: 25px;
  bottom: 10px;
  color: #fff;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(6.5px);
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.18);
  font-size: 24px;
  text-align: center;
  display: none;
}
.st8-item-inner:hover .showhover {
  display: block;
}
.st8-item-inner:hover .st8-item-text {
  transform: translateX(14px);
  transition: 0.8s;
}
.st8-item-inner:hover .st8-item-text p {
  opacity: 1;
}
/*End st8*/

/*st4*/
.st4 {
  padding: 52px 0 160px;
  position: relative;
  background: url(../images/img1.jpg) center center no-repeat;
  background-size: cover;
}
.st4:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(196, 22, 28, 0.85);
  content: "";
}
.st4-heading {
  color: #fff;
  margin-bottom: 40px;
}
.st4-heading p {
  font-weight: 700;
  font-size: 18px;
}
.st4-h3 {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}
.st4-item-img {
  background: #fff;
  padding: 10px;
  border-radius: 50%;
  box-shadow: 0 5px 62px 0 rgb(2 55 102 / 19%);
  width: 65px;
  height: 65px;
  margin-right: 20px;
  flex: none;
}
.st4-item-h3 {
  color: #fff400;
  font-weight: bold;
  font-size: 40px;
  margin: 0;
}
span.cong {
  font-size: 34px;
  top: -9px;
  position: relative;
  left: 2px;
}
.st4-item-text {
  font-size: 18px;
  color: #fff;
}
@media (max-width: 767px) {
  .st4-item {
    margin-bottom: 25px;
  }
  .st4-item-img {
    width: 56px;
    height: 56px;
    margin-right: 10px;
  }
  span.cong {
    top: 1px;
    font-size: 26px;
  }
  .st4-item-h3 {
    font-size: 22px;
  }
  .st4-item-text {
    font-size: 15px;
  }
  .st4-item-text p {
    min-height: 45px;
  }
}
/*End st4*/

/*st5*/
.st5-inner {
  margin-top: -140px;
  padding: 40px 40px 50px;
  border-radius: 10px;
  background: #fff;
  position: relative;
  box-shadow: 0 5px 10px 0 rgb(2 55 102 / 9%);
  margin-bottom: 20px;
}
.st5-item-img {
  display: flex;
  padding: 10px;
  box-shadow: 0 5px 10px 0 rgb(2 55 102 / 9%);
  border-radius: 10px;
  height: 140px;
  align-items: center;
  justify-content: center;
}
.st5-item-img img {
  max-height: 100%;
  object-fit: contain;
}
.st5-item-img:hover {
  box-shadow: 0 5px 10px 0 rgb(2 55 102 / 29%);
}
.st5-item .col-xs-6 {
  padding: 10px 8px;
}
@media (min-width: 1330px) {
  .st5 .container {
    width: 1300px;
  }
}
.st5-slide.owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
}
.st5-slide.owl-carousel .owl-dots .owl-dot.active span,
.st5-slide.owl-carousel .owl-dots .owl-dot:hover span {
  background: #c4161c;
}
.st5-bottom-h3 {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #c4161c;
}
@media (max-width: 767px) {
  .st4 {
    padding: 50px 0;
  }
  .st5-inner {
    padding: 10px;
    margin-top: 10px;
  }
  .st5-item-img {
    height: 120px;
  }
}
/*End st5*/

.st5-bottom-link {
  border-radius: 99px;
  background-image: linear-gradient(90deg, #c4161c, #e10e15);
  display: inline-block;
  line-height: 50px;
  padding: 0 25px;
  color: #fff;
  margin-top: 15px;
  font-weight: bold;
}
.st5-bottom-link:hover {
  color: #fff;
  background-image: linear-gradient(90deg, #e10e15, #c4161c);
}
.st5-bottom-link i {
  margin-left: 10px;
}
@media (max-width: 767px) {
  .st5-bottom-link {
    height: 40px;
    line-height: 40px;
  }
}

/*st3*/
.st3-item {
  margin-bottom: 30px;
}
.st3-item-inner {
  padding: 20px 30px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 5px 8px rgb(0 0 0 / 5%);
  text-align: center;
  height: 100%;
  width: 100%;
  color: #111020;
  transition: all 0.3s;
}
.st3-item-img {
  width: 80px;
  height: 80px;
}
.st3-item-inner:hover {
  box-shadow: 0 5px 8px rgb(0 0 0 / 55%);
  border-radius: 20px;
}
.st3-item-name {
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 15px;
  line-height: 1.4;
  color: #000;
  text-transform: uppercase;
}
.st3-item-des {
  margin-bottom: 0;
  font-size: 14px;
  height: 115px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .st3-item-inner {
    padding: 8px;
  }
  .st3-item-des {
    height: initial;
    font-size: 13px;
  }
}
/*End st3*/

/*st7*/
.st7 {
  background: url(../images/bk_st1.png) repeat left top;
}
.st7-heading p {
  margin: 15px 0px 20px;
}
.st7-item {
  margin-top: 25px;
}
.st7-item-inner {
  background: #fff;
  padding: 10px 10px 0;
  border-radius: 5px;
  border: 1px solid #d3d3d380;
}
.st7-item-img img {
  width: 100%;
}
.st7-item-img {
  position: relative;
}
.st7-item-img svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 68px;
  height: 48px;
}
.st7-item-img svg path.ytp {
  fill: #212121;
  fill-opacity: 0.8;
}
.st7-item-img:hover svg path.ytp {
  fill-opacity: 1;
  fill: red;
}
.st7-item-name {
  display: block;
  margin: 10px 0;
  font-weight: bold;
  overflow: hidden;
  height: 45px;
}
.st7-item-name:hover {
  color: #2ba552;
}
.st7-item-des {
  font-size: 14px;
  overflow: hidden;
  height: 40px;
  display: block;
}
/*End st7*/

/*st8*/
.st8 {
  padding: 60px 0;
  /*    background: url(../images/bk2.png) center center no-repeat;*/
  background-size: cover;
  color: #262f5a;
}
.st8-heading p {
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 700;
  color: #c4161c;
}
.st8-heading {
  margin-bottom: 35px;
}
.st8-heading h3 {
  color: #c4161c;
  margin: 5px 0 18px;
  font-weight: 800;
  font-size: 34px;
}
.st8-des {
  font-style: italic;
  width: 700px;
  max-width: 100%;
  font-size: 18px;
}
.st8-slide.owl-carousel .owl-item .st8-item-bottom img {
  width: 60px;
  height: 60px;
  object-fit: cover;
}
.st8-item {
  background-color: #fff;
  border-radius: 13px;
  padding: 18px;
}
.st8-item-top {
  border-bottom: 1px solid #e6eae6;
  padding-bottom: 16px;
  background-image: url(../images/icon13.png);
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: left top;
  padding-left: 37px;
  font-size: 17px;
  margin-bottom: 25px;
}
.st8-item-bottom > div {
  padding-left: 15px;
}
.st8-item-name {
  margin: 0 0 8px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
.st8-slide.owl-carousel .owl-dots .owl-dot span {
  background: #fff;
}
.st8-slide.owl-carousel .owl-dots .owl-dot.active span,
.st8-slide.owl-carousel .owl-dots .owl-dot:hover span {
  background: #c4161c;
}
/*End st8*/

/*st9*/
.st9-heading .st1-title {
  font-size: 26px;
  line-height: 1.6;
}
.st9-item-name {
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
  color: #c4161c;
  font-size: 18px;
}
.st9-item-img img {
  width: 100%;
  max-width: 100%;
  height: 160px;
  object-fit: cover;
}
.st9-item-text {
  background: #c4161c;
  color: #fff;
  padding: 30px 15px 35px;
}
.st9-item-des {
  text-align: justify;
  height: 166px;
  overflow: hidden;
  margin: 0 0 15px;
}
.st9-item-link {
  padding: 8px 24px;
  color: #fff;
  display: inline-block;
  border-radius: 20px;
  border: 2px solid #fff;
  font-weight: 600;
  font-size: 14px;
}
.st9-item-link:hover {
  background: #2ba552;
  border-color: #2ba552;
  color: #fff;
  animation-name: elementor-animation-pulse-grow;
  animation-duration: 0.3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
@keyframes elementor-animation-pulse-grow {
  to {
    transform: scale(1.1);
  }
}
@media (max-width: 767px) {
  .st9-heading .st1-title {
    font-size: 20px;
  }
  .st9-item-des {
    height: initial;
  }
  .st8-heading {
    padding-left: 15px;
    padding-right: 15px;
  }
  .st8-des,
  .st8-item-top,
  .st9-item-des {
    font-size: 16px;
  }
}
/*End st9*/

/*st10*/
.st10 {
  padding-top: 20px;
}
.st10-item-inner {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  border-radius: 16px;
  display: block;
  color: #fff;
}
.st10-item-img {
  position: relative;
}
.st10-item-img img {
  width: 100%;
  height: 240px;
  object-fit: cover;
}
.st10-item-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  left: -1px;
  right: -1px;
  background-color: rgba(0, 0, 122, 0);
  -webkit-transition: opacity 0.6s, -webkit-transform 0.3s;
  transition: opacity 0.6s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, opacity 0.6s;
  transition: transform 0.3s, opacity 0.6s;
  transition: transform 0.3s, opacity 0.6s, -webkit-transform 0.3s;
  pointer-events: none;
  background-image: linear-gradient(to top, #0000007a, #00000000);
}
.st10-item-text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  max-height: 100%;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: 0.7em;
  padding-bottom: 1.4em;
  font-size: 0.9em;
  transition: all 0.4s;
}
.st10-item-name {
  font-size: 18px;
  padding-top: 6px;
  width: 82%;
  margin: 2px 0;
  color: #fff;
  font-weight: bold;
}
.showhover {
  position: absolute;
  width: 50px;
  height: 50px;
  line-height: 46px;
  right: 25px;
  bottom: 10px;
  color: #fff;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(6.5px);
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.18);
  font-size: 24px;
  text-align: center;
  display: none;
}
.st10-item-inner:hover .showhover {
  display: block;
}
.st10-item-inner:hover .st10-item-text {
  transform: translateX(14px);
  transition: 0.8s;
}
.st10-item-inner:hover .st10-item-text p {
  opacity: 1;
}
/* ------------ */
.st10-box {
  display: block;
  border: 1px solid #ddd;
  margin-bottom: 30px;
  text-decoration: none;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.14);
}
.st10-box:hover {
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  text-decoration: none;
}

.st10-content {
  position: relative;
}
.st10-category {
  position: absolute;
  top: -32px;
  left: 1.25rem;
  background: #232323;
  color: #fff;
  padding: 0.1875rem 0.3125rem;
  font-size: 13px;
  font-weight: bold;
  border-radius: 3px;
}
.st10-meta {
  font-size: 12px;
  color: #999;
  margin: 20px 10px 0;
}
.st10-meta span {
  margin-right: 10px;
}
.st10-title {
  font-size: 16px;
  font-weight: bold;
  color: #232323;
  margin: 7px 10px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.st10-title:hover {
  color: #e86729;
}
.st10-content p {
  font-size: 14px;
  color: #555;
  margin: 0 10px 7px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.st10-readmore {
  display: block;
  text-align: right;
  color: #007bff;
  font-size: 13px;
  font-weight: bold;
  margin: 0 10px 16px;
  text-decoration: none;
}

.st10-btn-more {
  padding: 10px 20px;
  background: #232323;
  color: #fff;
}
.st10-btn-more:hover {
  color: #e86729;
}

/*End st10*/

/*st5*/
.st55 {
  background: url(../images/img5.jpg) center center no-repeat;
  background-size: cover;
  color: #fff;
  padding: 30px 0;
}
.st55-item-inner {
  color: #f1f1f1;
  padding: 15px;
  text-align: center;
  position: relative;
  height: 100%;
}
.st55-item-name {
  font-size: 70px;
  font-weight: bold;
  margin-bottom: 10px;
}
.st55-item-inner:before {
  position: absolute;
  content: " ";
  height: 100%;
  top: 0;
  left: -1px;
  border-left: 1px dashed rgba(255, 255, 255, 0.2);
}
.st55-item:first-child .st55-item-inner:before {
  display: none;
}
/*End st5*/
.list-item .img img {
  width: 140px;
  float: left;
}
/*st22*/
.st22 .section-title {
  color: #2e7d32;
  text-align: center;
  margin: 30px 0;
  font-weight: bold;
}
.st22 .card {
  border: 1px solid #4caf50;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 30px;
  text-align: center;
  height: 100%;
}
.st22 .card-img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: 0 auto 20px;
  overflow: hidden;
}
.st22 .card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.st22 .card-title {
  color: #45ab52;
  font-weight: bold;
  margin-bottom: 15px;
}
.st22 .card-text {
  margin-bottom: 20px;
  min-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.st22 .btn-explore {
  background-color: #4caf50;
  color: white;
  padding: 12px 22px;
  border-radius: 8px;
  border: none;
  margin-bottom: 30px;
}
.st22 .btn.btn-explore:hover {
  color: #ffc22d;
}
.st22 .btn:focus {
  outline: none;
}
.st22 .red-bottom {
  height: 30px;
  background-color: #f44336;
  margin-top: -30px;
  border-bottom-left-radius: 90px;
  border-bottom-right-radius: 90px;
}

/*.st1-left .uudiem*/
.st1-left .uudiem {
  display: flex;
  position: relative;
  padding: 5px 0;
}
.st1-left .uudiem .img {
  width: 50px;
  flex-shrink: 0;
  margin-right: 10px;
}

.st1-left .uudiem .img img {
  width: 100%;
  height: auto;
  max-width: 50px;
}

.st1-left .uudiem .title {
  flex-grow: 1;
}

.st1-left .uudiem .heading {
  color: #4caf50;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 18px;
  text-transform: uppercase;
}

.st1-left .uudiem .description {
  color: #4caf50;
  font-style: italic;
  line-height: 1.6;
  margin: 0;
  font-size: 14px;
}

/*st-company*/
.st-company {
  background-color: #f5f5f5;
}

.nh-company-box {
  color: white;
  text-align: center;
  padding: 40px 20px;
}

.nh-company-box h2 {
  color: #e96729;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.nh-company-box p {
  font-size: 16px;
  margin: 10px 0;
  color: #0e0908;
}

.nh-contact-buttons {
  margin-top: 25px;
}

.nh-contact-buttons a {
  display: inline-block;
  margin: 10px;
  padding: 12px 25px;
  border-radius: 30px;
  font-weight: bold;
  text-decoration: none;
  color: white;
  font-size: 15px;
}

.nh-contact-buttons .nh-zalo-btn:hover {
  background-color: #00bcd4;
}

.nh-contact-buttons .nh-call-btn:hover {
  background-color: #ec7049;
}

.nh-zalo-btn {
  background-color: #1991eb;
}

.nh-call-btn {
  background-color: #f1662f;
}

.nh-contact-buttons i {
  margin-right: 8px;
}

/*End st-company*/

/*Landing page*/
.st-problem {
  background: linear-gradient(to right, #186457 0%, #3fd58d 100%);
}

.st-problem .st1-heading .st1-title {
  color: #e96729;
  font-weight: 500;
  font-size: 25px;
}

.st-problem .st1-heading .st1-title:before {
  content: "";
  position: absolute;
  width: 50px;
  border-top: 3px solid #e96729;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  top: 100%;
}

.st-problem .st1-heading .st1-title::after {
  display: none;
}

/*.st-problem .st1-title2.st1-title:before{
    border-color: #fff;
}*/

.st-problem-list {
  display: flex;
  justify-content: center;
  gap: 50px;
  text-align: left;
  flex-wrap: wrap;
}

.st-problem-list ul {
  list-style: none;
  padding: 0;
  max-width: 500px;
}

.st-problem-list li {
  margin-bottom: 15px;
  line-height: 1.5;
  color: #0e0908;
}

.st-problem-list li i {
  color: #e96729;
  margin-right: 10px;
}

@media (max-width: 991px) {
  .st-problem .st1-heading .st1-title {
    font-size: 22px;
  }
}

.st-dvbt .st1-title {
  margin: 0;
  padding-bottom: 0;
}

.st-dvbt .st2-item-inner {
  padding: 15px 15px 0;
  background-color: #00a651;
  transition: all 0.3s;
  color: #fff;
}

.st-dvbt .st2-item-name strong {
  color: #fff;
  padding: 3px 0;
  text-align: center;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  /* font-size: 13px; */
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.lp_faqs_content .panel {
  border: none;
  border-radius: 0;
  margin-bottom: 10px;
  background: none;
  box-shadow: none;
}

.lp_faqs_content .panel-heading {
  background-color: #fff;
  border: none;
  padding: 0;
  border-radius: 50px;
  overflow: hidden;
  box-shadow: 0 0 40px rgba(0, 50, 82, 0.09);
}

.lp_faqs_content .panel-title a {
  display: block;
  position: relative;
  font-size: 18px;
  line-height: 1.8;
  padding: 20px 20px 20px 50px;
  text-decoration: none;
  color: inherit;
}

.lp_faqs_content .panel-title a::before,
.lp_faqs_content .panel-title a::after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 1px;
  background: #333;
  position: absolute;
  top: 36px;
  left: 25px;
}

.lp_faqs_content .panel-title a::after {
  transform: rotate(90deg);
  transition: all ease 0.4s;
}

.lp_faqs_content .panel-title a:hover,
.lp_faqs_content .panel-title a[aria-expanded="true"] {
  color: #fff;
  background: #00a651;
}

.lp_faqs_content .panel-title a:hover::before,
.lp_faqs_content .panel-title a:hover::after,
.lp_faqs_content .panel-title a[aria-expanded="true"]::before,
.lp_faqs_content .panel-title a[aria-expanded="true"]::after {
  background: #fff;
}

.lp_faqs_content .panel-title a[aria-expanded="true"]::after {
  transform: rotate(0deg);
}

.lp_faqs_content .panel-body {
  border: none;
}

.lp_faqs_content .panel-collapse {
  transition: height 0.5s ease;
}

.lp_faqs_content .panel-body ul {
  list-style: disc;
  padding-left: 30px;
}

@media (max-width: 767px) {
  .lp_faqs_content {
    padding-left: 0;
    padding-right: 0;
  }
}

.lay6 {
  margin-bottom: 15px;
}
.lay6-box {
  background-color: #fff;
  border: 1px dashed #00a651;
  margin: 0 0 20px;
  height: 300px;
  overflow: hidden;
  padding: 20px 20px 10px;
  position: relative;
}
.lay6-box.active {
  height: auto;
}
a.btn-show2 {
  display: inline-flex;
  align-items: center;
  column-gap: 5px;
  line-height: 40px;
  color: #fff;
  font-weight: bold;
  padding: 0px 20px;
  border-radius: 20px;
  background: #00a651;
  margin: 0 10px;
}
a.btn-show2:hover {
  opacity: 0.7;
}

.panel-group .panel-heading + .panel-collapse > .list-group,
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}

/*.st-more .ftwp-in-post.ftwp-float-none {
    display: none;
}*/
/*End landing page*/

.flash-sale .id-prd-col {
  width: 100%;
  float: left;
  padding: 10px;
}

.ctsp-promotion-badge {
  align-items: center;
  display: flex;
  font-size: 12px;
  background-color: #be100f;
  color: #fff;
  height: 19.2px;
  line-height: 1.25;
  margin-top: 6px;
  margin-left: 4px;
  margin-right: 0.375rem;
  margin-bottom: 10px;
  padding-left: 0.125rem;
  padding-right: 0.125rem;
  position: relative;
  text-transform: uppercase;
  white-space: nowrap;
  width: fit-content;
  z-index: 10;
}

.ctsp-promotion-badge:after,
.ctsp-promotion-badge:before {
  height: 100%;
  position: absolute;
  top: 0;
  width: 0.5rem;
  z-index: 0;
  --tw-content: "";
  content: var(--tw-content);
}

.ctsp-promotion-badge:after {
  background-color: #be100f;
  -webkit-mask-image: url(/wp-content/themes/cmskk/images/red-right.svg);
  mask-image: url(/wp-content/themes/cmskk/images/red-right.svg);
  right: -4px;
}

.ctsp-promotion-badge:before {
  background-color: #be100f;
  left: -4px;
  -webkit-mask-image: url(/wp-content/themes/cmskk/images/red-left.svg);
  mask-image: url(/wp-content/themes/cmskk/images/red-left.svg);
}
